/* COVID Styles CSS */
.circle-fixed {
    position: relative;
    display: inline-block;
    width: 120px;
    height: 0;
    padding: 60px 0;
    border-radius: 60px;
    overflow: hidden;
    color: #fff;
    font-size: 60px;
    text-align: center;
}

.circle-fixed-small {
    position: relative;
    display: inline-block;
    width: 70px;
    height: 0;
    padding: 35px 0;
    border-radius: 35px;
    overflow: hidden;
    color: #fff;
    font-size: 35px;
    text-align: center;
}


.covid-tips {
    background-color:#007a86;

}

.covid-tips::after {
  content: "";
  background: url("https://library.unm.edu/images/icons/UL-Icon_White_Lightbulb.svg") no-repeat center;
  background-size: contain;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: 1;
}


.covid-collections {
    background-color:#63666a;
    
}

.covid-collections::after {
  content: "";
  background: url("https://library.unm.edu/images/icons/UL_Icons_White_Books.svg") no-repeat center;
  background-size: contain;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: 1;
}

.covid-help {
    background-color:#ed8b00;
}

.covid-help::after {
  content: "";
  background: url("https://library.unm.edu/images/icons/UL_Icons_White_Research.svg") no-repeat center;
  background-size: contain;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: 1;
}
.covid-social {
    background-color:#8a387c;
      
}

.covid-social::after {
  content: "";
  background: url("https://library.unm.edu/images/icons/UL-Icons_White_Coffee_Cup.svg") no-repeat center;
  background-size: contain;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: 1;
}


.covid-technology {
    background-color:#ba0c2f;
}

.covid-technology::after {
  content: "";
  background: url("https://library.unm.edu/images/icons/UL_Icons_White_Computer.svg") no-repeat center;
  background-size: contain;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: 1;
}

.covid-buildings {
    background-color:#ed8b00;
}

.covid-buildings::after {
  content: "";
  background: url("https://library.unm.edu/images/icons/UL_Icons_White_Building.svg") no-repeat center;
  background-size: contain;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: 1;
}

.covid-instructional-support {
    background-color:#a8aa19;
}

.covid-instructional-support::after {
  content: "";
  background: url("https://library.unm.edu/images/icons/UNM_Icons_White_NotePad.svg")
  no-repeat center;
  background-size: contain;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: 1;
}

.covid-community-borrowers {
    background-color:#007DC3;

}

.covid-community-borrowers::after {
  content: "";
  background: url("https://library.unm.edu/images/icons/librarysymbol.svg") no-repeat center;
  background-size: contain;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: 1;
}


/********************************************** * * People Slider * **********************************************/
 .multicarousel .item .clone{
	 display: none;
}
 #covid-help .carousel-control .fa {
	 top: 25%;
}


 #covid-help .carousel-caption {
	 left: 0;
	 right: 0;
	 bottom: 0;
 }
/******* People Screen 580 ****/
 @media only screen and (min-width: 36.25em) {
	 #news-events-widget #news-events-list {
		 font-size: 1.65rem;
	}
}
/*** End News Slider Screen 580 ***/
/****** News Slider Screen 768px == 48em *****/
 @media only screen and (min-width: 48em) {
	 #covid-help .multicarousel .item>*:nth-child(2) {
		 display: block;
	}

 
 }
/****** End News Slider Screen 768px *****/
/********** Medium Screen 992px == 62em ****/
 @media only screen and (min-width: 62em) {
	 #covid-help .multicarousel .item>*:nth-child(3) {
		 display: block;
	}


}
/****** End News Slider Screen 992px ****/
/********** News Slider Screen 1200px == 75em ****/
 @media only screen and (min-width: 75em) {
	 #covid-help .multicarousel .item>*:nth-child(4) {
		 display: block;
	}


}
/****** End News Slider Screen 1200px ****/
/*************** End News Slider **************/